Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 18:54:35 +0000

Chat transcript

	

	Visitor Thu, 05/06/21 02:50:19 pm America/New_York
	
		Yes -can I speak to someone about hosting?

	Nathan 02:50:19 pm
	
		Hello, would you like to talk about our services?

	Visitor 02:50:30 pm
	
		I'm interested in hosting 10 sj19's for bitcoin mining in your facilities.

	Nathan 02:50:35 pm
	
		Yes, how can I help?

	Visitor 02:50:48 pm
	
		Do you sell machines yourself?

	Nathan 02:50:53 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 02:50:57 pm
	
		If so - what do you currently have in stock?
	
		Great
	
		Avi Yashchin
	
		[email-masked]
	
		+1 (914)525-1868

	Nathan 02:51:29 pm
	
		And, please confirm you are looking for hosting services?

	Visitor 02:51:33 pm
	
		Yes
	
		for bitcoin mining
	
		ideally in the northeast

	Nathan 02:53:13 pm
	
		Okay, thank you for all the details you have provided Avi.
	
		And, I have forwarded your request to our sales expert and soon someone with get back to you with a quote.

	Visitor 02:53:55 pm
	
		Wonderful - thanks very much.

	Nathan 02:53:55 pm
	
		Is there anything else I can help you with today?

	Visitor 02:54:02 pm
	
		Nope, your time is much appreciated. Thanks.

	Nathan 02:54:05 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:54:10 pm
	
		Nathan archived the chat

	System 02:54:26 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 51s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com